/* 
================================
 Container Styles for DotNetNuke
================================
*/   
/* Styles for Rounded  Container */

#RoundedCornersTable {
	padding: 0px 0 0 0px;
	margin: 4px 0 4px 0;
	width: 100%;
}
#RoundedCornersTable .RCTopLeft {
	padding-left: 8px;
	width: 6px;
	height: 6px;
	background: url(images/ul.gif) no-repeat bottom right;
}
#RoundedCornersTable .RCTop {
	background-image: url(images/top.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
	height: 6px;
}
#RoundedCornersTable .RCTopRight {
	width: 6px;
	height: 6px;
	background: url(images/ur.gif) no-repeat bottom left;
}
#RoundedCornersTable .RCLeft {
	background-image: url(images/left.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 6px;
	height: 100%;
}
#RoundedCornersTable .RCCenter {
	background-image: url(images/bk_container_grn.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
	height: 100%;
}
#RoundedCornersTable .RCRight {
	background-image: url(images/right.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 6px;
	height: 100%;
}
#RoundedCornersTable .RCBottomLeft {
	width: 6px;
	height: 6px;
	background: url(images/ll.gif) no-repeat top right;
}
#RoundedCornersTable .RCBottom {
	background-image: url(images/bottom.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	height: 6px;
}
#RoundedCornersTable .RCBottomRight {
	width: 6px;
	height: 6px;
	background: url(images/lr.gif) no-repeat top left;
}
.RoundedCornersHeader {
	border-bottom: 1px solid #e2e2e2;
}
.RoundedCornersTitle {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px; font-weight:bold;
	color:#666666;
	padding: 0 0 0 5px;
	line-height: 28px;
}

h2{	font-family: Georgia, Times New Roman, Times, serif !Important;
	font-size: 16px !Important; 
	color:#666666 !Important;
	padding: 0 0 0 5px;
	line-height: 28px;}


.RoundedCornersContent {
	padding: 5px 0 0 5px;
	background: transparent;
}
/* ================================
    Default styles for skins
	Designed by Gentex Networks
   ================================

*/
.top3padding{padding:5px 0px 0px 15px;}
.bottompadding{padding:0px 2px 0px 2px;}
.contentpadding{padding:3px 6px 0px 6px;}
.wooden{padding:12px 12px 12px 6px;background:url(images/plywood.jpg); }
.OrangeOutline{padding:6px 6px 6px 6px;background-color:#ef6b00;}
.WoodContentpaddingBorder{padding:0px 0px 0px 10px;background:url(images/plywood.jpg);}
.BlackContentpaddingBorder{padding:0px 0px 0px 0px;background-color:#000;}
.OrangeOutlineNoPad{padding:4px 4px 4px 4px;background-color:#ef6b00;}
.OrangeContentpaddingBorder{padding:0px 0px 0px 0px;background-color:#ef6b00;}

.cntpadding{padding:0px 6px 0px 6px;}
.contentpadding{padding:5px 15px 15px 15px;}
.Whitecontentpadding{padding:5px 15px 15px 15px;background-color:#efefef;}
.white_Head{color:#ffffff;font-weight:bold;font-size:12px;font-family:Arial;}
		
.H1{color:#d0b898;font-weight:bold;font-size:16px;font-family:Verdana,Arial;padding: 0px 0px 0px 0px;}
.H2{color:#555553;font-weight:bold;font-size:18px;font-family:Arial;padding: 0px 0px 0px 0px;}
.H3{color:#ffffff;font-weight:bold;font-size:12px;font-family:Verdana,Arial;}
.H4{color:#ffffff;font-weight:bold;font-size:12px;font-family:Verdana,Arial;text-transform: uppercase;}
.H5{color:#ffffff;font-weight:bold;font-size:14px;font-family:Verdana,Ariall;}

.White3topbg{background-color:#efefef;  height:20px;}



